.. _string: ../../str

.. _vim.fault.NotSupportedHost: ../../vim/fault/NotSupportedHost.rst


vim.fault.NotSupportedHostInDvs
===============================
    :extends:

        `vim.fault.NotSupportedHost`_

  A NotSupportedHostInDvs fault occurs when the host does not support the necessary features to participate in the DVS.

Attributes:

    switchProductSpec (`str`_)




